ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL20 Gen 9 Intelligent provisioning will not support Server 2019 essentials install of ISO file

 
willemsengroup
Occasional Visitor

DL20 Gen 9 Intelligent provisioning will not support Server 2019 essentials install of ISO file

We have a new DL20 Gen 9 and are trying to install Windows server 2019 essentials from a USB using the microsoft downloaded ISO file. Intelligent provisioning can see the USB and the ISO fille, you double click on it all is ok, then when you click on the forward arrow to go to the next step is produces and error message "Windows Server 2019 essentials not supported!" The release notes for Inteligent provisioning say that server 2019 essentials is but! Any ideas would be welcome. 

2 REPLIES 2
Torsten.
Acclaimed Contributor

Re: DL20 Gen 9 Intelligent provisioning will not support Server 2019 essentials install of ISO file

Check your IP version, should be Version 2.71.

If not, consider to update IP.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Ash_1711
Occasional Advisor

Re: DL20 Gen 9 Intelligent provisioning will not support Server 2019 essentials install of ISO file

I have also checked the window support matrix & i found that this model does not support Windows 2019.

Reference link:

https://h17007.www1.hpe.com/us/en/enterprise/servers/supportmatrix/windows.aspx

However, it does support window server 2016.

Reference link:

https://h17007.www1.hpe.com/us/en/enterprise/servers/supportmatrix/windows.aspx

You can try to update the IP to 2.71 version & check if it still the same then you might have to go by the OS support matrix.

Regards,

Ash_1711

 

I am an HPE Employee